/*
 Theme Name:   JSG Foundation 6 Child
 Template:     jsg-f6
 Author:	   Brian Zavala
 Version:      1.0
 Text Domain:  jsg-f6-child
*/



.home .section-newsletter .columns {
  padding-left: 0;
  padding-right: 0; }

.page .stories .story .row:last-child .story-info {
  padding-bottom: 0; }

.single .stories .story ul.menu.vertical {
  position: relative;
  z-index: 1008;
  margin: 15px 0 0 0; }
  .single .stories .story ul.menu.vertical li {
    border-bottom: 1px solid #EBE8E2; }
    .single .stories .story ul.menu.vertical li a {
      padding-top: 1rem;
      padding-bottom: 1rem; }
    .single .stories .story ul.menu.vertical li ul.children {
      border-top: 1px solid #EBE8E2;
      margin: 0;
      list-style-type: disc;
      color: #eae1cf;
      padding-top: 0.5rem;
      padding-bottom: 0.5rem; }
      .single .stories .story ul.menu.vertical li ul.children li {
        font-size: 1rem;
        margin-left: 2rem;
        padding: 0.375rem 0.75rem 0.375rem 0;
        line-height: 1rem;
        border-bottom: 0; }
        .single .stories .story ul.menu.vertical li ul.children li a {
          color: #222;
          font-size: 0.875rem; }
          .single .stories .story ul.menu.vertical li ul.children li a:hover {
            color: #000; }
        .single .stories .story ul.menu.vertical li ul.children li:last-child {
          border: 0; }
  .single .stories .story ul.menu.vertical li.menu-parent {
    border-bottom: 0;
    font-size: 2.125rem;
    font-weight: 700;
    padding: 0; }
    .single .stories .story ul.menu.vertical li.menu-parent a {
      color: #222;
      padding-top: 5px; }

.single .stories .story .large-3 {
  padding-left: 0; }

#tec-events-calendar-header {
  text-align: right;
  position: absolute;
  top: -25px;
  right: 0;
  margin-right: 10px;
  width: 450px; }

.tec-calendar-buttons {
  position: absolute;
  right: 0;
  top: 15px; }

#tec-content .eventDate {
  display: block;
  height: 65px;
  float: left;
  margin: 0 10px 10px 0;
  padding: 3px 0;
  width: 50px;
  background: #eee;
  text-align: center;
  text-transform: uppercase;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }

#tec-content .eventDate .month {
  text-transform: uppercase;
  color: #999;
  font-weight: bold;
  font-size: .8em; }

#tec-content .eventDate .day {
  color: #bf5700;
  font-size: 1.9em;
  line-height: 1em; }

#tec-content .eventDate .year {
  color: #999;
  font-weight: bold;
  font-size: .8em; }

#tec-content h2 {
  font-size: 1.1em;
  margin-bottom: 5px;
  width: 325px; }

#tec-content h2 a {
  color: #000; }

#tec-content .ical {
  color: #fff;
  font-size: 11px;
  background: #bf5700;
  padding: 1px 3px;
  border-radius: 2px;
  border-radius: 2px; }

.tec-calendar-buttons a {
  background: #ddd;
  border-radius: 3px;
  color: #000;
  display: block;
  float: left;
  font-size: 11px;
  font-weight: bold;
  height: 24px;
  line-height: 24px;
  margin: 21px 0 24px 10px;
  padding: 0 6px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
  width: auto;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }

.tec-prev-month {
  margin-right: 5px;
  font-size: 12px; }

.tec-next-month {
  margin-left: 5px;
  font-size: 12px; }

.upcoming a.tec-button-on, .grid a.tec-button-on {
  background: #0F81BB; }

.upcoming a.tec-button-off, .grid a.tec-button-off {
  background: #999999; }

#tec-nav-above {
  margin: 5px 0 0; }

/*.category-events #tec-nav-below {margin: 0 0 45px 0;}*/
.tec-nav-previous {
  float: left;
  margin-left: 15px; }

.tec-nav-next {
  float: right;
  margin-right: 15px; }

select.tec-events-dropdown {
  width: auto;
  font-size: 11px;
  margin: 0; }

.category-events .post {
  padding: 0 0 20px 10px;
  overflow: hidden;
  margin-bottom: 0; }

.category-events .upcoming .entry-title {
  font-size: 15px;
  margin: 15px 0 6px; }

.category-events .entry-title a, .tec-event-meta-desc, .tec-event-day {
  color: #555; }

.category-events .post .alt {
  background: #f9f9f9;
  border-width: 0; }

table.tec-calendar {
  margin: 10px 0 12px;
  clear: both;
  font-size: 12px;
  border-collapse: collapse;
  border: 1px solid #aaa; }

table.tec-calendar td a {
  text-decoration: none !important; }

.tec-calendar .daynum {
  background-color: #eee;
  color: #333;
  font-size: 10px;
  padding: 3px 9px; }

.tec-calendar td.tec-present .daynum {
  background-color: #bf5700;
  color: #fff; }

.tec-calendar td.tec-past .daynum {
  color: #aaa; }

.tec-calendar th {
  width: 250px;
  height: 10px;
  color: #bf5700;
  padding: 4px 0;
  text-align: center; }

.tec-calendar td {
  height: 100px;
  width: 14.28%;
  color: #bf5700;
  vertical-align: top;
  border: 1px solid #aaa;
  padding: 0; }

.post-list .tec-event {
  position: relative;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  min-height: 170px;
  _height: 170px; }

.post-list .tec-event .contentDivider {
  position: absolute;
  left: 390px;
  top: 20px;
  height: 80%;
  border-right: 1px solid #eee; }

.tec-calendar td .tec-event {
  padding: 6px 9px;
  line-height: 1.2; }

.tec-calendar td a {
  font-size: 91.7%; }

.tec-calendar hr {
  border: 0 none !important;
  display: block;
  height: 1px;
  background-color: #D4DBCC;
  margin: 8px 0 !important; }

.tec-calendar .tec-event {
  position: relative; }

.tec-calendar .tec-tooltip {
  border: 1px solid #666;
  position: absolute;
  z-index: 1001;
  bottom: 30px;
  left: 3px;
  width: 320px;
  background-color: #f9f9f9;
  color: #333;
  line-height: 1.4; }

.tec-tooltip .tec-arrow {
  width: 19px;
  height: 11px;
  display: block;
  background: url(images/tooltip-arrow.png) no-repeat 0 bottom;
  position: absolute;
  bottom: -11px;
  left: 20px; }

.tec-calendar .tec-right .tec-tooltip {
  left: auto;
  right: 3px; }

.tec-right .tec-tooltip .tec-arrow {
  left: auto;
  right: 30px; }

.tec-tooltip .tec-event-title {
  background-color: #bf5700;
  margin: 0;
  color: #fff;
  font-size: 12px;
  padding: 0 6px;
  height: 24px;
  line-height: 24px;
  text-shadow: none; }

.tec-tooltip .tec-event-body {
  font-size: 11px;
  padding: 3px 6px 6px; }

.tec-tooltip .tec-event-date {
  font-style: italic;
  margin: 3px 0; }

.tec-event .post {
  position: relative; }

#tec-event-meta {
  border-width: 1px 0;
  border-style: solid;
  border-color: #aaa;
  margin: 18px 0 12px;
  padding: 12px 0 2px;
  overflow: hidden;
  clear: both;
  /*font-size: 12px;*/ }

#tec-event-meta .column {
  float: left;
  width: 45%;
  padding: 0 4% 0 0;
  text-align: left;
  margin: 0; }

#tec-event-meta dt {
  float: left;
  clear: left;
  font-weight: bold;
  width: 70px; }

#tec-event-meta dd {
  padding: 0;
  margin-left: 70px;
  margin-bottom: 10px; }

/*#tec-event-meta .gmap, .tec-event-meta-desc .gmap {
    color:#fff;
    font-size:9px;
    background:#bf5700;
    padding:1px 3px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}*/
span.back {
  margin: 12px 0 0; }

#tec-events-loop {
  clear: both;
  margin: 0; }

.tec-events .tec-event-entry {
  width: 40%;
  float: left;
  padding: 0 5% 20px 0;
  font-size: 13px;
  line-height: 18px; }

.tec-events .tec-event-list-meta {
  float: right;
  padding: 0 0 20px 4%;
  width: 40%;
  font-size: 12px; }

.tec-event-list-meta table {
  border-collapse: collapse; }

.tec-event-list-meta td {
  vertical-align: top;
  padding-bottom: 4px;
  text-align: left; }

.tec-event-meta-desc {
  font-weight: bold;
  padding-right: 5px;
  width: 90px;
  text-align: right !important; }

h4.tec-event-day {
  font-weight: bold;
  font-size: 18px;
  margin: 12px 0 -3px;
  clear: both; }

h4.tec-event-day + .post .entry-title {
  margin-top: 6px; }

#eventbrite-embed {
  width: 100%;
  min-height: 225px;
  margin: 24px 0; }

.entry {
  font-size: 13px;
  line-height: 20px; }

table.infobox {
  font-size: .9em;
  width: 350px; }

table.infobox td.tec-event-meta-desc {
  width: 120px !important; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.clearfix {
  zoom: 1;
  /* For IE */ }

.tec-events-error {
  display: none; }

.tec_hide {
  display: none; }

.tec-multi-event-day {
  color: #bf5700; }

.events-calendar {
  position: relative; }
  .events-calendar #tec-events-calendar-header {
    top: -50px !important;
    right: 0 !important;
    margin: 0 !important;
    width: 600px !important; }
    .events-calendar #tec-events-calendar-header .tec-prev-month, .events-calendar #tec-events-calendar-header .tec-next-month {
      margin-right: 0 !important; }
      .events-calendar #tec-events-calendar-header .tec-prev-month a, .events-calendar #tec-events-calendar-header .tec-next-month a {
        margin-right: 0 !important; }
    .events-calendar #tec-events-calendar-header select.tec-events-dropdown {
      width: 125px !important;
      font-size: 1rem !important;
      margin: 0 !important;
      vertical-align: top !important;
      height: 2.3rem !important; }
      
.events-blog .events-calendar {
	padding-top: 50px !important;
}
	
.events-blog .events-calendar #tec-events-calendar-header {
	margin-top: 50px !important;
}